body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_Text6 
{
   margin: 0;
}
#wb_Text6 p, #wb_Text6 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text6
{
   position: absolute;
   left: 215px;
   top: 0px;
   width: 770px;
   height: 246px;
   text-align: center;
   z-index: 1;
}
@media only screen and (min-width: 768px) and (max-width: 1199px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Text6
{
   left: 7px;
   top: 14px;
   width: 770px;
   height: 218px;
   visibility: visible;
   display: inline;
}
#wb_Text6
{
   margin: 0;
   padding: 0;
   text-align: center;
}
}
@media only screen and (max-width: 767px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Text6
{
   left: 0px;
   top: 86px;
   width: 290px;
   height: 137px;
   visibility: visible;
   display: inline;
}
#wb_Text6
{
   margin: 0;
   padding: 0;
   text-align: center;
}
}
